uuid: e5f159bf-5e4e-4baf-8096-ccf5e629aa50
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: O79cil-8jZ1UbgWsevakAykC8Bcyhek69tUFqxPWtE0
id: media.localgov_newsroom_teaser
label: 'Newsroom teaser'
description: ''
targetEntityType: media
cache: true
